
html, body {
		margin:0;
		padding:0;
		font-family:'Source Sans Pro', 'sans-serif';
		font-size:16px;
		color:#444;
		background:#eee;
		font-weight:400;
}

div#preload { display: none; }
.pageBackground a { color:#15c; text-decoration:none; }
.pageBackground a:hover { color:#118AD7;}
.pageBackground b { font-weight:700; }
.mobile { display:none; }
.clear { clear:both; }
.gm-style-iw a { display:none; }

/* nav */
#headerNav { background:#1f1c1d; width:860px; margin:auto; clear:both; }
.row ul.nav { text-align:center; padding:0; margin:0; }
.row ul.nav li { margin:0; display:inline-block; padding:20px 0; }
.row ul.nav li a { color:#fff; text-decoration:none; display:block; padding:0 15px; font-size:100%; border-right:#ffd400 1px solid; }
.row ul.nav li a:hover { color:#eee; }
.row ul.nav li.last a { border-right:none; }
			
/* header */
#headerBlock { padding:35px 0; background:#fff; height:128px; }
.ASURElogo { float:left; margin:0 40px 0 60px; width:200px; }
.propertyInfo h3 { color:#1d4284; margin-top:20px; }
.propertyInfo { float:left; font-size:20px; line-height:26px; font-weight:300; color:#444; }
.propertyInfo h3 { font-size:23px; font-weight:900; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.propertyInfo a { text-decoration:none; }
.propertyInfo div { display:inline; }
.propertyInfo .icoLocation { background:url(../images/icon_map.png) center left no-repeat; padding-left:25px; }
.propertyInfo .icoPhone { background:url(../images/icon_phone.png) center left no-repeat; padding-left:25px; display:block; }
.propertyInfo .icoEmail { background:url(../images/icon_email.png) center left no-repeat; padding-left:25px; display:block; }
.propertyInfo .propertySuburb { display:none; }

/* ratings */
#headerBlock .row { position:relative; }
#headerBlock .ratingBadge { position:absolute; top:0; right:0; }
.property-stars div { float:right; margin:0 60px 0 40px; margin-top:20px; box-shadow:0 1px 2px rgba(0,0,0,0.15); width:81px; height:100px; background-size:100%; background-position:top left; background-repeat:no-repeat; }
.property-stars .stars-0 { box-shadow:none; display:none; }
.ratingtype-asure .stars-3_5 { background-image:url(../images/rating_asure35.jpg); }
.ratingtype-asure .stars-4 { background-image:url(../images/rating_asure40.jpg); }
.ratingtype-asure .stars-4_5 { background-image:url(../images/rating_asure45.jpg); }
.ratingtype-qualmark .stars-3_5 { background-image:url(../images/rating_qualmark35.jpg); }
.ratingtype-qualmark .stars-4 { background-image:url(../images/rating_qualmark40.jpg); }
.ratingtype-qualmark .stars-4_5 { background-image:url(../images/rating_qualmark45.jpg); }
#asureListings .property-stars { display:none; }

/* book online - home */
.bookingBox { background:#1e4284; width:330px; height:400px; float:left; text-align:center; }
.bookingBox h4 { color:#fff; text-transform:uppercase; font-size:26px; font-weight:900; padding:85px 30px 0 30px; line-height:110%; }
.webrooms-datepicker { padding:40px; padding-top:20px; }
.datepicker-label { background:url(../images/icon_calendar.png) left center no-repeat; padding-left:20px; color:#5ccaf5; display:block; float:left; }
.datepicker-input { border:none; padding:5px; display:block; margin:0; background:#fff; color:#333; width:150px; float:right; margin-bottom:20px; }
#ui-datepicker-div .ui-datepicker-title select,
#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
.datepicker-button { font-family:'Source Sans Pro', 'sans-serif'; color:#1f1c1d; font-weight:900; font-size:22px; padding:15px; box-shadow:0 1px 5px rgba(0,0,0,0.5);
	display:block; border-radius:8px; cursor:pointer; background:#0e0e0e; background:#ffd400; text-transform:uppercase; border:none; line-height:100%; }
.datepicker-button:hover { box-shadow:1px 0 8px rgba(0,0,0,0.75); }
#ui-datepicker-div { z-index:1000 !important; }

/* book online - page */
#headerBook .bookingBox { width:auto; height:auto; float:none; text-align:center; padding:25px 0; box-shadow:0 3px 10px rgba(0,0,0,0.25); }
#headerBook .bookingBox h4 { padding:0; }
#headerBook .webrooms-datepicker { padding:0; }
#headerBook .datepicker-label,
#headerBook .datepicker-input { float:none; display:inline-block; }
#headerBook .datepicker-button { display:inline-block; padding:10px 20px; font-size:18px; }
#headerBook .datepicker-input { margin:0 20px 0 10px; }

/* slideshow */
#headerSlide { box-shadow:0 3px 10px rgba(0,0,0,0.25); height:400px; }
#slideshow { position:relative; position:relative; width:630px; float:right; }
#slideshow .slideshowGallery { background:#fff; height:400px; width:630px; margin:0; }
#slideshow .slideshowGallery ul { height:400px; width:630px; overflow:hidden; }
#slideshow .slideshowGallery li { background:none; border:none; box-shadow:none; display:block; height:400px; margin:0; overflow:hidden; text-align:center; vertical-align:middle; width:100%; }
#slideshow .slideshowGallery .gallery-caption { display:none; }
#slideshow .slideshowGallery li .gallery-image { background-position:center center; background-repeat:no-repeat; background-size:cover; height:400px; width:630px; }
#slideshow .propNext, 
#slideshow .propPrev { position:absolute; bottom:0; right:30px; z-index:1000; background:#1f1c1d; border:none; color:#ffd400; font-size:16px; font-weight:300; text-align:center; width:30px; height:30px; }
#slideshow .propNext { right:0; }
#slideshow .propNext:hover, 
#slideshow .propPrev:hover { cursor:pointer; color:#fff; }

			/* home */	
			.homeArticles { background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.075); margin:0 0 80px 0; height:260px; width:100%; overflow:hidden; position:relative; }
			.row .homeArticles ul { margin:0; }
			.homeArticles .book-roomtype { width:auto; position:absolute; left:30px; bottom:30px; background:#ffd400; font-size:18px; text-transform:uppercase; color:#000; display:inline-block;
				padding:10px 22px; border-radius:8px; font-weight:900; text-decoration:none; box-shadow:0 1px 5px rgba(0,0,0,0.3); }
.homeArticles .book-roomtype:hover { color:#000; box-shadow:0 1px 6px rgba(0,0,0,0.5); cursor:pointer; }
.homeArticles .propPrev-roomtypes,
.homeArticles .propNext-roomtypes { position:absolute; bottom:0; right:30px; z-index:1000; background:#1e4284; border:none; color:#ffd400; font-size:16px; font-weight:300; text-align:center; width:30px; height:30px; }
.homeArticles .propNext-roomtypes { right:0; }
.homeArticles .propPrev-roomtypes:hover, 
.homeArticles .propNext-roomtypes:hover { cursor:pointer; color:#fff; }
			.homeArticles .popup-desc { height:260px; width:100%; position:relative; }
			.homeArticles .categoryDiv { height:260px; width:100%; overflow:hidden; }
			.homeArticles .categoryDiv h2,
			.homeArticles .desc-features-outer { display:none; }
			.homeArticles .rwrRoomtype { width:100%; }
			.homeArticles .fromCap,
			.homeArticles .rwrRoomtype h2 { display:block; width:50%; float:right; padding:3%; padding-bottom:0; height:auto; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; 
				color:#1d4284; font-weight:700; font-size:18px; padding-top:35px; }
			.homeArticles .fromCap { padding:0 3%; }
			.homeArticles .desc-cap { font-style:italic; font-weight:300; color:#999; }
			.homeArticles .desc-images { width:44%; height:260px; position:absolute; top:0; left:0; }
			.homeArticles .desc-images a { display:none; }
			.homeArticles .desc-images a.first { display:block; }
			.homeArticles .desc-images img { min-width:100%; min-height:260px; }
			.homeArticles .desc-text-div { width:50%; float:right; padding:0 3%; margin:10px 0; }
			.homeArticles .desc-description-outer { max-height:100px; overflow:hidden; }
			.homeArticles .desc-avail { width:50%; float:right; padding:3%; height:auto; padding-top:0; }
			.homeArticles .desc-avail h4,
			.homeArticles .desc-avail-table,
			.homeArticles .book-sub { display:none; }
			
			/* page */
			.pageBackground { background-image:url(../images/background_swirl.jpg); background-position:center -175px; background-repeat:no-repeat; }
			.pageContainer { padding:40px 0 60px 0; }
			.homeContainer { padding-bottom:20px; }
			hr { height:0; border:none; border-bottom:1px solid #ccc; margin:20px 0; }
			.box { background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.2); padding:40px; margin-bottom:20px; }
			.pad { padding:20px; padding-top:0; }
			.pageContainer h2.title { font-size:24px;	font-weight:900; color:#1d4284; border-bottom:1px solid #ccc; padding-bottom:5px; margin-bottom:30px; text-align:center; clear:both; }
			.pageContainer h2 { font-weight:700; font-size:115%; }
			.pageContainer h3 { font-weight:600; }
			.pageContainer p { margin:10px 0; }
			.pageContainer ul { list-style:disc; margin:5px 0 5px 20px; }
			.pageContainer ul li { margin-bottom:5px; }
			.book { background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.2); padding:30px; }
			.partners { text-align:center; background:#fff; margin-top:20px; padding-top:15px; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
			.partners a { text-align:center; }
			.partners img { margin:15px; }
			.properties-map-outer	{ height:800px; border:10px solid #fff; box-shadow:0 1px 5px rgba(0,0,0,0.2); margin-bottom:20px; }
			.properties-map-outer img { max-width:none; }
			.mapDiv .properties-map-outer { height:400px; margin-bottom:0; }
			.ASUREloyaltyCard { float:right; margin-left:30px; width:230px; }
			.ASUREloyaltyCard img { display:block; box-shadow:0 1px 5px rgba(0,0,0,0.2); }
			
/* site map */
.sitemap-list li { margin-bottom:5px; }
.sitemap-list a { font-weight:600; }
.sitemap-title { margin-left:5px; }
.sitemap-caption { color:#999; }
			
			/* property list */
			#asureListings .property-list-outer .property-description,
			#asureListings .view-property { display:none; }		
			#asureListings { margin-bottom:30px; font-size:14px; }
			#asureListings .property-outer { padding:15px 20px; background:#fff; margin:5px; text-align:left; box-shadow:0 1px 3px rgba(0,0,0,0.2);
				width:430px; display:inline-block; }
			#asureListings .property-image { height:54px; width:100px; background-size:cover; float:left; margin-right:10px; }
			#asureListings .property-name { font-weight:600; }
			#asureListings .property-address,
			#asureListings .property-phone { background-repeat:no-repeat; background-position:left center; background-size:14px; padding-left:20px; margin-left:110px; }
			#asureListings .property-address { background-image:url(../images/icon_map.png); }
			#asureListings .property-phone { background-image:url(../images/icon_phone.png); }

			/* facilities */
			.pageContainer .pageFacilities ul { margin:30px; }
			.pageContainer .pageFacilities li { background:url("../images/background_booking.png") no-repeat left 3px; background-size:14px; list-style:none; padding-left:20px; margin-bottom:5px; width:45%; display:inline-block; vertical-align:top; }
			.property-facilities .left,
			.property-facilities .right { float:none; }
			
			/* promotions */
.deal-outer { margin:20px 0; padding:40px; background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); overflow:auto; clear:both; }
.deal-image { width:120px; height:90px; overflow:hidden; float:right; margin:0 0 20px 20px; box-shadow:0 1px 3px rgba(0,0,0,0.1); background:#ccc; }
.deal-name h3 { font-weight:600; margin-bottom:5px; font-size:18px; color:#1d4284 }
.deal-teaser {  }
.pageBackground .deal-button { color:#ffd400; font-size:16px; text-transform:uppercase; padding:8px 16px; border-radius:8px; font-weight:900; text-decoration:none; float:left; margin-top:10px; background:#1d4284; }
.pageBackground .deal-button:hover { box-shadow:0 1px 5px rgba(0,0,0,0.3); cursor:pointer; color:#fff; }
.deal-image img { min-width:100%; min-height:100%; }
.deal-description-outer { clear:both; background:#f7f7f7; border:1px solid #eee; padding:30px; margin-top:10px; }
.deal-photos-outer { margin:0 0 10px 0; }
.deal-photos-outer li.photo { display:inline-block; width:120px; height:90px; overflow:hidden; box-shadow:0 1px 3px rgba(0,0,0,0.1); vertical-align:top; margin:2px;
	border:5px solid #fff; margin:0 5px 0 0; }
.deal-photos-outer li.photo img { min-width:100%; min-height:100%; }
.deal-photos-outer li.photo img:hover { cursor: url('/~images/template/magnify.cur'), -moz-zoom-in; }
.deal-features-outer { font-weight:400; }
			
/* gallery */
.photoGallery { text-align:center; }
.photoGallery a { border:5px solid #fff; box-shadow:0 1px 3px rgba(0,0,0,0.2); display:inline-block; width:150px; height:100px; overflow:hidden; margin:5px; }
.photoGallery a img { min-width:150px; min-height:100px; max-width:200px;  }
.main-gallery-subtitle { font-style:italic; font-size:90%; margin-top:10px; color:#999; }

			
			/**** contact page ****/
			.fLeft { float:left; width:49%; }
			.fRight { clear:right; float:right; width:49%; }	
			.contactCard .contact-row span { font-weight:600; }
			.contactCard { background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.2); padding:30px; margin-bottom:30px; min-height:270px; }
			.contactCard h2 { margin-bottom:10px; }
			.contactAdress { margin-bottom:10px; }
			.mapDiv { margin:10px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); clear:both; }
			.mapDiv img { max-width:none; }
			.contactCard .facebook-link a,
			.contactCard .twitter-link a,
			.contactCard .googleplus-link a { width:20px; height:20px; background-size:cover !important; text-decoration:none; display:block; text-indent:-999px; margin-top:10px; overflow:hidden; }
			.contactCard .facebook-link a { background:url("../images/icon_facebook.png") no-repeat left top; }
			.contactCard .twitter-link a { background:url("../images/icon_twitter.png") no-repeat left top; }
			.contactCard .googleplus-link a { background:url("../images/icon_googleplus.png") no-repeat left top; }
			
			/* form */
			.email-row { width:100%; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:280px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.email-field textarea { height:90px; }
			.buttonSend { margin-top:10px; width:100%; }
			.noTxt { display:none; }
			
			/* button gradient */
			.buttonSend {
					font-family:'Oswald', sans-serif; color:#fff; font-weight:700; font-size:16px; padding:12px 20px 12px 40px; display:block; border-radius:8px; border:1px solid #000; cursor:pointer;
					box-shadow:inset 0px 1px 0px 0px #424242; background:#0e0e0e; background:url(../images/iconBook.png) no-repeat 15px center, linear-gradient(to bottom, #2c2c2c, #0e0e0e); text-transform:uppercase;
			}
			.buttonSend:hover { background:url(../images/iconBook.png) no-repeat 15px center #0e0e0e; }
			
/* footer */
#footerMap { box-shadow:0 0 20px rgba(0,0,0,0.2); }
#footerNav { background:#1e4284; position:relative; }
#footerNav .nav { background:#1f1c1d; width:860px; margin:auto; margin-top:0px; z-index:1000; position:absolute; top:-30px; margin-left:auto; margin-right:auto; left:0; right:0; }
#footerBlock { background:#1e4284; font-size:16px; color:#fff; padding-top:80px; }
#footerBlock h4 { color:#ffd400; font-size:20px; font-weight:900; line-height:24px; }
#footerBlock .blue { color:#6c95de; }
#footerBlock .propertyInfo { color:#fff; font-size:16px; line-height:24px; font-weight:400; }
#footerBlock .propertyInfo a { color:#fff; }
#footerBlock .propertyInfo div { display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#footerBlock .propertyInfo,
#footerBlock .footerApp { padding:0 10px; }
#footerBlock .footerLoyalty { padding:0 20px; }
.footerLoyalty { line-height:18px; }
.footerLoyalty h3 { line-height:24px; }
.footerLoyalty .btn { background:#ffd400; font-size:18px; text-transform:uppercase; color:#000; padding:10px 22px; border-radius:8px; font-weight:900; text-decoration:none; margin-right:5px; float:left; margin-top:20px; }
.footerLoyalty .loyaltyCard { float:right; width:110px; margin-top:10px; }
.footerApp .btn { background:#000; border-radius:8px; display:block; margin-top:5px; }
.footerApp .btn img { display:block; margin:auto; }
#footerBlock .btn { box-shadow:0 1px 5px rgba(0,0,0,0.3); }
#footerBlock .btn:hover { box-shadow:0 1px 6px rgba(0,0,0,0.5); cursor:pointer; }
.footerCards { color:#6c95de; font-size:12px; text-align:center; margin:30px 0 0 0; }
.footerLinks { font-size:20px; text-align:center; color:#fff; padding:30px 0 50px; }
.footerLinks .dash { color:#6c95de; padding:0 10px; }
.footerLinks a { font-weight:900; color:#ffd400; text-decoration:none; }
#footerCopy { background:#1f1f1f; padding:15px; color:#585858; font-size:14px; text-align:center; }
#footerCopy a { color:#585858; text-decoration:none; }
#footerCopy a:hover { color:#888; }
.footerBadges { text-align:right; }
		
/** webrooms room description **/
.row .pageRTDP h2.roomtype-category { font-size:22px; color:#ffd400; font-weight:900; margin:10px 0 20px; padding:15px 30px; line-height:100%; box-shadow:0 1px 5px rgba(0,0,0,0.25); background:#1e4284; }	
.pageRTDP .rwrRoomtype { padding:30px; position:relative; background:#fff; margin:0 0 20px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); text-align:left; clear:both; overflow:auto; }
.row .pageRTDP .rwrRoomtype h2 { font-size:18px; font-weight:700; margin:0 0 5px 0; padding:0; width:60%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#1d4284; }
.pageRTDP .rwrRoomtype .fromCap { width:60%; }
.pageRTDP .rwrRoomtype .desc-from,
.pageRTDP .rwrRoomtype .desc-cap { color:#999; background-position:top left; background-repeat:no-repeat; background-size:20px; padding-left:22px; font-style:italic; line-height:20px; }
.pageRTDP .rwrRoomtype .desc-from { background-image:url('../images/icon-from.png'); background-image:none, url('../images/icon-from.svg'), url('../images/icon-from.png'); }
.pageRTDP .rwrRoomtype .desc-from .from { display:inline-block; }
.pageRTDP .rwrRoomtype .desc-cap { background-image:url('../images/icon-guests.png'); background-image:none, url('../images/icon-guests.svg'), url('../images/icon-guests.png'); }
.pageRTDP .rwrRoomtype .desc-images { position:relative; width:40%; float:right; margin:-40px 0 0 20px; font-family:Arial, Helvetica, sans-serif; text-align:center; }
.pageRTDP .rwrRoomtype .desc-images a { display:inline-block; width:50px; height:35px; overflow:hidden; margin:1px; text-align:center; }			
.pageRTDP .rwrRoomtype .desc-images a img { height:35px; width:100%; border:none; }				
.pageRTDP .rwrRoomtype .desc-images a.first { width:100%; height:200px; display:block; margin:auto; margin-bottom:5px; padding-bottom:5px; box-shadow:0 1px 2px rgba(0, 0, 0, 0.3); }	
.pageRTDP .rwrRoomtype .desc-images a.first img { width:100%; height:auto; margin:auto; }
.pageRTDP .rwrRoomtype .desc-images a:hover { cursor:url('/~images/template/magnify.cur'), -moz-zoom-in; }
.pageRTDP .rwrRoomtype .desc-text-div { overflow:auto; }
.pageRTDP .rwrRoomtype .desc-description-outer { color:#555; padding:10px 0; }
.pageRTDP .rwrRoomtype .no-images .desc-description-outer {  }
.pageRTDP .rwrRoomtype ul.desc-features-outer { margin:5px 0; padding:10px 10px 10px 30px; overflow:auto; font-size:12px; border-radius:5px; background:#f5f5f5; color:#666; display:none; } /* hiding the stupid bullets for now */
.pageRTDP .rwrRoomtype ul.desc-features-outer li { width:30%; float:left; margin-right:10px; font-size:11px; line-height:16px; }
.pageRTDP .rwrRoomtype .no-images ul.desc-features-outer { width:40%; float:right; }
.pageRTDP .rwrRoomtype .desc-avail { overflow:auto; font-family:Arial, Helvetica, sans-serif; padding:10px 0; }
.pageRTDP .rwrRoomtype .desc-avail h4 { font-weight:normal; font-size:10px; border-bottom:none; padding:5px 0 0 0; display:none; }
.pageRTDP .rwrRoomtype .desc-avail table { margin:0 auto 10px auto; width:99%; font-size:10px; border-collapse:collapse; clear:both; text-align:center; }
.pageRTDP .rwrRoomtype .desc-avail table th { font-weight:normal !important; color:#bbb; }	
.pageRTDP .rwrRoomtype .desc-avail table td { padding:5px 0; border:1px solid #fff; }
.pageRTDP .rwrRoomtype .desc-avail table .yes-avail { color:#333;
				background: #d4f7a5; /* Old browsers */
				background: -moz-linear-gradient(top,  #d4f7a5 1%, #b2ea78 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d4f7a5), color-stop(100%,#b2ea78)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #d4f7a5 1%,#b2ea78 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #d4f7a5 1%,#b2ea78 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4f7a5', endColorstr='#b2ea78',GradientType=0 ); /* IE6-9 */ }
.pageRTDP .rwrRoomtype .desc-avail table .no-avail { color:#bbb;
				background: #f1f1f1; /* Old browsers */
				background: -moz-linear-gradient(top,  #f1f1f1 1%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #f1f1f1 1%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #f1f1f1 1%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ }
.pageRTDP .book-roomtype { display:block; text-decoration:none; font-family:'Source Sans Pro'; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; 
						font-family:'Oswald', sans-serif; color:#fff; font-weight:700; font-size:16px; padding:12px 20px 12px 40px; border-radius:8px; border:1px solid #000; cursor:pointer;
					box-shadow:inset 0px 1px 0px 0px #424242; background:#0e0e0e; background:url(../images/ASURE_bookingbutton.png) no-repeat 15px center, linear-gradient(to bottom, #2c2c2c, #0e0e0e); text-transform:uppercase;
			}
.pageRTDP .book-roomtype:hover { background:url(../images/ASURE_bookingbutton.png) no-repeat 15px center #0e0e0e; }
.pageRTDP .book-title { color:#fff; font-size; font-size:100%; font-weight:700; padding-left:10px; }
.pageRTDP .book-sub { color:#fff; font-size; font-size:90%; font-weight:400; margin-left:5px; }




/*==================== MOBILE STARTS ====================*/


			@media only screen and (max-width: 960px) 
				{
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }
					
	/* header */
	#headerNav { background:url(../images/logo_asure.png) no-repeat scroll 10px center / 50px auto #1e4284 !important; box-shadow:0 1px 5px rgba(0,0,0,0.3); }
	#headerNav .mobile { font-size:100%; line-height:50px; max-width:50%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff; position:absolute; top:0; left:70px; }	
	#headerBlock { margin-top:50px; padding:0; text-align:center; position:relative; height:auto; }
	#headerBlock .ratingBadge { display:none; }
	#headerBook .bookingBox { float:none; padding:1em; border:none; border-radius:0; width:auto; background:#ffd400; box-shadow:0 1px 2px rgba(0,0,0,0.1); }
	#headerBook .webrooms-datepicker { height:auto; width:auto; }
	#headerBook .datepicker-label { color:#333; font-size:95%; }
	#headerBook .datepicker-input { margin:0.5em; margin-top:0; }
	#headerBook .datepicker-button { background:#222; border:none; box-shadow:none; border-radius:0; width:100%; padding:0.75em 1em; font-weight:400; position:static; font-size:95%; color:#fff; }
	#headerBook .datepicker-button:hover { background:#111; }
	
	/* home header */
	#headerBlock { background:#1e4284; }
	#headerBlock .icoLocation,
	#headerBlock .icoPhone { background:none; font-size:100%; padding:0; display:inline; }
	#headerBlock .icoEmail { display:none; }
	#headerBlock .ASURElogo { margin:3em auto 1em auto; float:none; }
	#headerBlock .propertyInfo { float:none; font-size:110%; line-height:120%; color:#fff; padding:0 1em; }
	#headerBlock .propertyInfo h3 { font-size:100%; margin:0; color:#ffd400; }
	#headerBlock .ratingBadge { display:none; }
	#headerSlide { height:auto; }
	#headerSlide .bookingBox { width:auto; height:auto; float:none; padding:2em; padding-top:1em; }
	#headerSlide .bookingBox h4 { display:none; }
	#headerSlide .webrooms-datepicker { padding:0; }
	#headerSlide .datepicker-button { clear:both; font-size:130%; margin-bottom:2em; }
	#slideshow { margin:0; box-shadow:0 1px 5px rgba(0,0,0,0.3); float:none; width:100%; }
	#slideshow .slideshowGallery,
	#slideshow .slideshowGallery ul,
	#slideshow .slideshowGallery li,
	#slideshow .slideshowGallery li .gallery-image { width:100%; height:200px; }
	#slideshow .propPrev, 
	#slideshow .propNext { display:none; }
	.homeArticles { display:none; }
	
	/* hides the header for internal pages */
	#headerBlock .ASURElogo,
	#headerBlock .propertyInfo { display:none; }
	
	/* add this to the homepage css to show asure logo and contact info
	#headerBlock .ASURElogo,
	#headerBlock .propertyInfo { display:block; }
	*/
	
	/* deals */
.deal-outer { padding:1.5em; margin:1em 0; }
.deal-image { float:none; margin:0 auto 1em auto; }
.deal-name h3 { font-size:110%; }
	
	/* page */
	.pageBackground { background:#eee; }
	.pageContainer,
	.homeContainer { padding:2em 1em; font-size:90%; margin:0; }
	.pad { padding:0 0 1em 0; }
	.box { padding:1em; }
	.book { margin:-1em; margin-top:1em; padding:0.5em; }
	.contactCard, .fLeft, .fRight { float:none; width:auto; margin-bottom:1em; height:auto; min-height:0; }		
	.fRight { margin-bottom:2em; }			
	.email-outer { float:none; height:auto; margin:1em 0; padding:1em; width:auto; }
	.email-label, .email-field { width:95%; }
	.pageContainer h2.title { font-size:130%; margin:0 0 1em 0; padding:0 0 0.5em 0; line-height:105%; }
	.pageContainer .pageFacilities li { width:100%; display:block; }
	.pageContainer .pageFacilities ul { margin:1.5em; }
	.ASUREloyaltyCard { width:auto; float:none; margin:0; display:none; }
	.ASUREloyaltyCard img { margin:0 auto; }
	.properties-map-outer,
	.mapDiv .properties-map-outer { height:300px; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
	#asureListings { font-size:90%; }
	#asureListings .property-outer { width:auto; display:block; padding:1em; }
	#asureListings .property-image { display:none; }
	#asureListings .property-address, 
	#asureListings .property-phone { margin:0; }
	.partners img { height:30px; margin:0.75em auto; display:block; }
	.photoGallery { margin:0; }
	.photoGallery a { width:95%; height:auto; margin:0 auto; border:none; box-shadow:none; }
	.photoGallery a img { width:100%; height:auto; max-height:none; max-width:100%; width:auto; }
	
	/* roomtypes */
	.pageRTDP .rwrRoomtype { padding:1em; }
	.row .pageRTDP h2.roomtype-category { font-size:120%; padding:0.5em 1em; margin:0.5em 0; }
	.row .pageRTDP .rwrRoomtype h2 { font-size:110%; margin:0 0 0.5em 0; line-height:110%; }
	.pageRTDP .rwrRoomtype .desc-description-outer { padding:0; }
	.pageRTDP .book-roomtype,
	.buttonSend { background:url(../images/ASURE_bookingbutton.png) no-repeat scroll 7px center, linear-gradient(to bottom, #2c2c2c, #0e0e0e) repeat scroll 0 0 rgba(0, 0, 0, 0); padding:0.5em 1em 0.5em 1.75em; }
	.pageRTDP .book-roomtype:hover,
	.buttonSend:hover { background:url(../images/ASURE_bookingbutton.png) no-repeat 7px center #0e0e0e; color:#fff; }
	.pageRTDP .book-title { font-size:90%; }
	.pageRTDP .book-sub { font-size:70%; }	
	.pageRTDP .rwrRoomtype .desc-images a.first { display:block; height:auto; padding:0; margin:0; margin-bottom:5px; }
	.pageRTDP .rwrRoomtype .desc-images a.first img { display:block; }
	
	/* footer */
	#footerBlock { padding:2em 1.5em; font-size:95%; }
	#footerBlock h4 { font-size:120%; line-height:150%; text-align:center; }
	#footerBlock .propertyInfo { font-size:inherit; line-height:110%; float:none; }
	#footerBlock .propertyInfo,
	#footerBlock .footerApp { padding:0; }
	#footerBlock .footerApp { margin-top:1em; }
	#footerBlock .footerCards	{ margin-top:0.75em; }
	#footerBlock .footerLoyalty,
	#footerBlock .footerCards p,
	#footerBlock .footerLinks { display:none; }
	#footerCopy { line-height:120%; font-size:80%; padding:0.75em 1em; }		
					
				}


			@media only screen and (max-width: 640px) 
				{
					/* roomtypes mobile*/
					.row .pageRTDP .rwrRoomtype h2,
					.pageRTDP .rwrRoomtype .fromCap,
					.pageRTDP .rwrRoomtype .desc-images { width:100%; }
					.pageRTDP .rwrRoomtype .desc-images { margin:1em 0; float:none; }
					.pageRTDP .rwrRoomtype .desc-images a { display:none; }
				}
